public class brayton3test
{
  public static void main(String arg[])
  {
	  double mhava=0.124; //kg/s air inlet mass flow rate	
	  double T1=300.0; //derece K air inlet temperature
	  double P1=1.01325;// bar air inlet pressure
	  double P2=3;// bar compressor exit pressure
	  double T3=357.0; //derece K turbine inlet temperature
	  double etakompresor=0.85; //compressor isentropic efficiency
	  double etaturbin=0.85; ///turbine isentropic efficiency   
      brayton3 bry=new brayton3(mhava,T1,P1,P2,T3,etakompresor,etaturbin);      
      System.out.println(bry.toString());
      bry.plot();
  }
}
